» Ubuntu » Paketit

Error

two or more packages specified (pure-ftpd-mysql lucid)